/*     1150195 : 공백      */
.solid_line__1150195__ {box-sizing:border-box; display:block; position:relative; width:100%; height:24px;}
.solid_line__1150195__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1150195__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1150195__ {height:0px;}
}

/*     1150135 : 텍스트 박스      */
.text__1150135__{padding:0 18px;min-height: 80px;background-color:#8a95c1;text-align:center;justify-content: center; align-items: center; border-bottom-left-radius: 15px; border-top-right-radius: 15px; display:flex;}
.text__1150135__ .title{position:relative;display:none/*inline-block*/;color:#333;font-size:18px;font-weight:bold;}
.text__1150135__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__1150135__ .title span{position:relative;}
.text__1150135__ .text{color:#ffffff;font-size:18px;line-height:1.4;margin: 0;}

@media (min-width:1024px){
	.text__1150135__ {padding: 0 25px;min-height: 155px;}
	.text__1150135__ .title{font-size:18px;}
	.text__1150135__ .text{font-size:20px;}
}

/*     1150205 : 셀 설정      */
.cell_option__1150205__ {display:table;width:100%}
.cell_option__1150205__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__1150205__ {margin-bottom:15px;}

@media (min-width:768px){
	.col__1150205__ {margin-right:30px;margin-bottom:0}
}

@media (min-width:1024px){
	.col__1150205__ {margin-right:30px;margin-bottom:0}
}

/*     1150035 : 텍스트 박스 리스트      */
.con__1150035__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;    display: flex;}
.con__1150035__ li{position:relative;display:inline-table;table-layout:fixed;width:calc(100% / 3);min-height:100px;margin-right:16px;/*padding:20px 20px*/;border:1px solid #8a95c1;box-sizing:border-box;background-color:#ffffff;text-align:center;}
.con__1150035__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:none;width:9px;height:15px;background-color:#c1c6db;}
.con__1150035__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:none;border-top:13px solid #c1c6db;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__1150035__ li:last-child{margin-right:0;}
.con__1150035__ li:last-child:before{display:none;}
.con__1150035__ li:last-child:after{display:none;}
.con__1150035__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__1150035__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:44px;height:44px;border-radius:50%;background-color:#8a95c1;color:#fff;font-size:19px;text-align:center;line-height:44px;font-weight:700;}
.con__1150035__ .title{width:100%;margin:10px 0 3px;color:#222222;font-size:17px;font-weight:bold;line-height:1.4;}
.con__1150035__ .text{width:100%;margin:0;color:#444444;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.con__1150035__ ul{width:auto;margin:0 -15px;}
	.con__1150035__ li{width:calc(100% / 3 - 30px);margin:0 15px;vertical-align:top;min-height: 155px;}
	.con__1150035__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;display: inline-block;}
	.con__1150035__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #c1c6db;border-bottom:9px solid transparent;display: inline-block;}
	.con__1150035__ .list_num {font-size: 22px;}
	
	.con__1150035__ .title {font-size: 24px;}
}

/*     1150085 : 공백      */
.solid_line__1150085__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__1150085__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1150085__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1150085__ {height:50px;}
}

/*     1126645 : 아이콘 + 타이틀 텍스트      */
.title__1126645__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1126645__ .icon_img {display:table-cell; width:36px;}
.title__1126645__ .icon_img img {max-width:100%;}
.title__1126645__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#222222;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1126645__ .title {font-size:28px;}
}

/*     1126685 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1126685__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1126685__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__1126685__ ul li:first-child {margin-top:0}
.text_list__1126685__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#60BE9D;vertical-align:top}
.text_list__1126685__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1126685__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1126685__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1126685__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1126685__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1126685__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1126685__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1126685__ ul li {font-size:18px}
}

/*     1126695 : 공백      */
.solid_line__1126695__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__1126695__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1126695__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1126695__ {height:50px;}
}

/*     1149715 : 아이콘 + 타이틀 텍스트      */
.title__1149715__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1149715__ .icon_img {display:table-cell; width:36px;}
.title__1149715__ .icon_img img {max-width:100%;}
.title__1149715__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#222222;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1149715__ .title {font-size:28px;}
}

/*     1149735 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1149735__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1149735__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__1149735__ ul li:first-child {margin-top:0}
.text_list__1149735__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#60BE9D;vertical-align:top}
.text_list__1149735__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1149735__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1149735__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1149735__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1149735__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1149735__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1149735__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1149735__ ul li {font-size:18px}
}

/*     1149725 : 공백      */
.solid_line__1149725__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__1149725__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1149725__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1149725__ {height:50px;}
}

/*     1126705 : 아이콘 + 타이틀 텍스트      */
.title__1126705__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1126705__ .icon_img {display:table-cell; width:36px;}
.title__1126705__ .icon_img img {max-width:100%;}
.title__1126705__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#222222;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1126705__ .title {font-size:28px;}
}

/*     1126715 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1126715__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1126715__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__1126715__ ul li:first-child {margin-top:0}
.text_list__1126715__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#60BE9D;vertical-align:top}
.text_list__1126715__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1126715__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1126715__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1126715__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1126715__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1126715__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1126715__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1126715__ ul li {font-size:18px}
}

/*     1126635 : 공백      */
.solid_line__1126635__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__1126635__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1126635__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1126635__ {height:50px;}
}

/*     1126535 : 아이콘 + 타이틀 텍스트      */
.title__1126535__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1126535__ .icon_img {display:table-cell; width:36px;}
.title__1126535__ .icon_img img {max-width:100%;}
.title__1126535__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#222222;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1126535__ .title {font-size:28px;}
}

/*     1126545 : 표 2.0      */
.table__1126545__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1126545__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e8a59c}
.table__1126545__ * {box-sizing:border-box}
.table__1126545__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1126545__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1126545__ td.empty__1126545__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1126545__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1126545__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1126545__ > .table_inner {width:px}
}

/*     1126565 : 공백      */
.solid_line__1126565__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__1126565__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1126565__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1126565__ {height:50px;}
}

/*     1126575 : 아이콘 + 타이틀 텍스트      */
.title__1126575__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1126575__ .icon_img {display:table-cell; width:36px;}
.title__1126575__ .icon_img img {max-width:100%;}
.title__1126575__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#222222;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1126575__ .title {font-size:28px;}
}

/*     1126585 : 표 2.0      */
.table__1126585__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1126585__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e8a59c}
.table__1126585__ * {box-sizing:border-box}
.table__1126585__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1126585__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1126585__ td.empty__1126585__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1126585__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1126585__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1126585__ > .table_inner {width:px}
}

/*     1126595 : 공백      */
.solid_line__1126595__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__1126595__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1126595__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1126595__ {height:50px;}
}

/*     1126605 : 아이콘 + 타이틀 텍스트      */
.title__1126605__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1126605__ .icon_img {display:table-cell; width:36px;}
.title__1126605__ .icon_img img {max-width:100%;}
.title__1126605__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#222222;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1126605__ .title {font-size:28px;}
}

/*     1126615 : 표 2.0      */
.table__1126615__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1126615__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e8a59c}
.table__1126615__ * {box-sizing:border-box}
.table__1126615__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1126615__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1126615__ td.empty__1126615__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1126615__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1126615__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1126615__ > .table_inner {width:px}
}

